@charset "utf-8";

body {
	background:url(../images/bg.jpg) #e4e4e5 repeat-x left top;
}

body.eng {
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
	margin:0 auto;
	text-align:center;
	width:940px;
}
#wrapper a {
	text-decoration:none;
	color:#4a4499;
}
#wrapper a:hover {
	color:#C39;
	text-decoration:underline;
}

/**************************
 ヘッダー設定
**************************/

#header {
	width:940px;
	height:100px;
	margin:0 auto;
/*	text-align:center;*/
	text-align:left;
	padding-top:3px;
}

/*
#header h1 a {
	background:url(../images/rogo-jv2.png) no-repeat;
	width:587px;
	height:0px;
	padding-top:57px;
	overflow:hidden;
	display:block;
	margin:29px 0 0 0;
}
*/

#header h1 a {
    background:url(../images/rogo-jv3.png) no-repeat;
    width:448px;
    height:0px;
    padding-top:57px;
    overflow:hidden;
    display:inline-block;
    margin:29px 0 0 0;
}

#header h1 a.ischool {
    background:url(../images/ischools2.gif) no-repeat;
    width:118px;
    height:0px;
    padding-top:57px;
    overflow:hidden;
    display:inline-block;
    margin:29px 0 0 0;
}

body.eng #header h1 a {
	background:url(../images/rogo-ev3.png) no-repeat;
	width:448px;
}

body.eng #header h1 a.ischool {
    background:url(../images/ischools2.gif) no-repeat;
    width:118px;
    height:0px;
    padding-top:57px;
    overflow:hidden;
    display:inline-block;
    margin:29px 0 0 0;
}

*:first-child+html #header h1 a {
	margin:29px 0 0 -500px;
}

#header ul {
	float:right;
	margin:-80px 0 0 0;
}

#header ul li {
	float:left;
	border-right:1px solid #999;
	padding:0 15px;
	font-size:12px;
}
#header ul li.last {
	border-right:0px solid #999;
}

/**************************
 メニュー設定
**************************/

/******* トップイメージ **********/
h2 {
	background:url(../images/top_image.jpg) no-repeat;
	width:940px;
	height:0px;
	padding-top:120px;
	overflow:hidden;
}

h2.outline {
	background:url(../images/title/outline.jpg) no-repeat;
}
h2.admission {
	background:url(../images/title/admission.jpg) no-repeat;
}
h2.research {
	background:url(../images/title/research.jpg) no-repeat;
}
h2.education {
	background:url(../images/title/education.jpg) no-repeat;
}
h2.students {
	background:url(../images/title/students.jpg) no-repeat;
}
h2.community {
	background:url(../images/title/community.jpg) no-repeat;
}
h2.international {
	background:url(../images/title/international.jpg) no-repeat;
}
h2.link {
	background:url(../images/title/link.jpg) no-repeat;
}
h2.access {
	background:url(../images/title/access.jpg) no-repeat;
}
h2.question {
	background:url(../images/title/question.jpg) no-repeat;
}
h2.sitemap {
	background:url(../images/title/sitemap.jpg) no-repeat;
}

body.eng h2 {
	background:url(../images/top_image.jpg) no-repeat;
	width:940px;
	height:0px;
	padding-top:120px;
	overflow:hidden;
}
body.eng h2.outline {
	background:url(../images/title/outline_eng.jpg) no-repeat;
}
body.eng h2.admission {
	background:url(../images/title/admission_eng.jpg) no-repeat;
}
body.eng h2.research {
	background:url(../images/title/research_eng.jpg) no-repeat;
}
body.eng h2.education {
	background:url(../images/title/education_eng.jpg) no-repeat;
}
body.eng h2.students {
	background:url(../images/title/students_eng.jpg) no-repeat;
}
body.eng h2.community {
	background:url(../images/title/community_eng.jpg) no-repeat;
}
body.eng h2.international {
	background:url(../images/title/international_eng.jpg) no-repeat;
}
body.eng h2.link {
	background:url(../images/title/link_eng.jpg) no-repeat;
}
body.eng h2.access {
	background:url(../images/title/access_eng.jpg) no-repeat;
}
body.eng h2.question {
	background:url(../images/title/contact_eng.jpg) no-repeat;
}
body.eng h2.sitemap {
	background:url(../images/title/sitemap_eng.jpg) no-repeat;
}
/**************************
 メイン設定
**************************/
#main {
	width:910px;
	padding:10px 15px;
	margin:0 auto;
	background:#FFF;
}
#breadcrumb {
	font-size:90%;
	text-align:left;
	margin:0 0 10px 0;
}

/**************************
 トップページ設定
**************************/
#left {
	width:170px;
	float:left;
	margin:0 20px 0 0;
	text-align:justify;
}
body.eng #left {
	text-align:left;
}

#center {
	width:530px;
	float:left;
	margin:0 20px 0 0;
	text-align:justify;
}
body.eng #center {
	text-align:left;
}

#right {
	width:170px;
	float:left;
	text-align:justify;
}
body.eng #right {
	text-align:left;
}

#main h3 {
	background:url(../images/bar01.jpg) repeat-x left bottom;
	color:#262162;
	margin-bottom:10px;
}
#main h3 span {
	background:url(../images/arrow01.png) no-repeat left 4px;
	padding:0 0 0 15px;
}

#main p {
	margin:0 0 15px 0;
}

#main table {
	margin:-5px 0 15px 0;
	width:100%;
}
#main table th {
	padding:5px 0;
}
#main table td {
	border-bottom:1px dotted #999;
	padding:5px 0;
}
#main table p {
	margin:0;
}

#main #right ul {
	list-style-type:disc;
	margin:10px 0px 0 25px;
}
#main #right ul li {
	margin:0 0 5px 0;
	list-style-type:disc;
}

#main #banner {
	margin:30px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #DCE;
}

#main #navi {
	clear:both;
	text-align:center;
	padding:30px 0 0 0;
}

#main #navi ul {
	position: relative;
	left: 50%;
	float:left; 
}

#main #navi ul li {
        position: relative;
        left: -50%;
        float: left;
        border-right:1px solid #999;
        padding:0 5px;
        font-size:12px;
}


#main #navi ul li.last {
	border-right:0px solid #999;
}

	
/**************************
 フッター設定
**************************/
#footer {
	background:url(../images/footer.jpg) repeat-x left bottom;
	height:57px;
	clear:both;
	overflow:hidden;
	padding-top:20px;
}
#footer p {
	background:url(../images/footer_rogo.jpg) no-repeat 90px top;
	width:805px;
	height:47px;
	padding:3px 0 0 135px;
	margin:0 auto;
	color:#FFF;
	font-size:12px;
}
#footer p span {
	font-family:Arial, Helvetica, sans-serif;
}
